.searchbar {
  width: 80%;
  margin-left: 25%;
}



.centered-obj {
  width: 60%;
  margin-top: 6rem;
  margin-bottom: 3.5rem;
}

.checkbox-label{
  font-size: 0.8rem;
  color: #383838;
}

.label {
  color: #1d3e7a;
}

.homepage-agri {
  margin-bottom: 4rem;
  .link {
    position: absolute;
    text-align: center;
    
  }
}

.background-shape {
  height: 265px;
  width: 200%;
  margin-left: -165px;
}